Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1809227 - [IPI][OSP] 403 error when deleting a cluster with Swift but without swiftoperator role
Summary: [IPI][OSP] 403 error when deleting a cluster with Swift but without swiftoper...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 4.4
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
: 4.4.0
Assignee: Mike Fedosin
QA Contact: David Sanz
URL:
Whiteboard:
Depends On: 1806150
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-02 15:56 UTC by Mike Fedosin
Modified: 2020-05-04 11:44 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1806150
Environment:
Last Closed: 2020-05-04 11:43:52 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift installer pull 3215 0 None closed [release-4.4] Bug 1809227: Skip container deletion if the user doesn't have the required role 2020-03-12 04:32:27 UTC
Red Hat Product Errata RHBA-2020:0581 0 None None None 2020-05-04 11:44:13 UTC

Comment 4 David Sanz 2020-03-04 12:12:39 UTC
Verified on 4.4.0-0.nightly-2020-03-04-103509

Comment 6 errata-xmlrpc 2020-05-04 11:43:52 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.